UNDEXTA(1)

NAME
undexta - uncompress a set of .dexta files

SYNOPSIS
undexta [-vk] <path:dexta> ...

DESCRIPTION
Undexta takes in a set of .dexta files as input, and uncompresses it. The result uncompressed .fasta files. Please refer to man dexta for the full operation of the *dexta commands and its uses.

SEE ALSO
The full documentation for undexta is maintained as a Texinfo manual. If the info and undexta programs are properly installed at your site, the command

    info undexta

should give you access to the complete manual.